<?php

//%%%%%%		File Name index.php 		%%%%%

define("_NW_PRINTER","Format impression");

define("_NW_SENDSTORY","Envoyer cet article &agrave; un ami");

define("_NW_READMORE","La Suite...");

define("_NW_COMMENTS","Commentaires&nbsp;?");

define("_NW_ONECOMMENT","1 commentaire");

define("_NW_BYTESMORE","%s octets en plus");

define("_NW_NUMCOMMENTS","%s commentaires");

define("_NW_SHOWNUMSTORIES","Afficher %s Articles");

define("_NW_PREVPAGE","&lt; Page pr&eacute;c&eacute;dente");

define("_NW_NEXTPAGE","Page suivante &gt;");

define("_NW_RETURNTOP","&lt;&lt; Retour au Top");



//%%%%%%		File Name article.php 		%%%%%

define("_NW_NOTES","<b>Notes</b>"); // Notes from admin

define("_NW_RELATEDLINKS","Liens relatifs");



// %s represents a user name

define("_NW_NEWSBY","Article par %s");



// %s represents a topic name

define("_NW_MOREABOUT","Lire plus dans le sujet %s");

define("_NW_MOSTREAD","Article le plus lu dans le sujet %s");

define("_NW_LASTNEWS","Dernier article dans le sujet %s");



define("_NW_TOP","Top");

define("_NW_PARENT","Parent");

define("_NW_POSTERC","Exp&eacute;diteur&nbsp;:");

define("_NW_DATEC","Date&nbsp;:");

define("_NW_EDITNOTALLOWED","Vous n'&ecirc;tes pas autoris&eacute; &agrave; &eacute;diter ce commentaire&nbsp;!");

define("_NW_ANONNOTALLOWED","Les utilisateurs anonymes n'ont pas le droit de poster.");

define("_NW_THANKSFORPOST","Merci pour votre participation&nbsp;!"); //submission of news comments

define("_NW_DELNOTALLOWED","Vous n'&ecirc;tes pas autoris&eacute; &agrave; effacer ce commentaire&nbsp;!");

define("_NW_GOBACK","Retour en arri&egrave;re");

define("_NW_AREUSUREDEL","Etes-vous s&ucirc;r de vouloir effacer ce commentaires et les r&eacute;ponses&nbsp;?");

define("_NW_YES","Oui");

define("_NW_NO","Non");

define("_PL_COMMENTSDEL","Commentaire(s) effac&eacute;(s) avec succ&egrave;s&nbsp;!");



//%%%%%%		File Name submit.php		%%%%%

define("_NW_SUBMITNEWS","Soumettre un article");

define("_NW_YOURNAME","Votre nom&nbsp;");

define("_NW_LOGOUT","D&eacute;connexion");

define("_NW_MORE","plus"); // "more" smilies

define("_NW_REGISTER","Inscription");

define("_NW_TITLE","Titre");

define("_NW_BECLEAR","Soyez descriptif, simple et clair");

define("_NW_BADTITLES","mauvais titres ='A lire absolument&nbsp;!' ou 'Un article'.");

define("_NW_TOPIC","Sujet");

define("_NW_HTMLISFINE","Le HTML c'est bien, mais v&eacute;rifiez 2 fois vos URLs et tags HTML&nbsp;!");

define("_NW_THESCOOP","Le Scoop");

define("_NW_CHKMSGLGTH","[v&eacute;rifier la longueur du message]");

define("_NW_ALLOWEDHTML","HTML autoris&eacute;&nbsp;:");

define("_NW_POSTANON","Envoi anonyme");

define("_NW_DISABLESMILEY","D&eacute;sactiver les emoticons");

define("_NW_DISABLEHTML","D&eacute;sactiver le html");

define("_NW_NOTIFYPUBLISH","Notification de publication par mail");

define("_NW_POST","Publier");

define("_NW_PREVIEW","Visualiser");

define("_NW_GO","OK !");

define("_NW_THANKS","Merci de votre proposition."); //submission of news article



define("_NW_NOTIFYSBJCT","Des articles a publier sur le site"); // Notification mail subject

define("_NW_NOTIFYMSG","Hey, vous avez des propositions d'articles."); // Notification mail message



//%%%%%%		File Name archive.php		%%%%%

define("_NW_NEWSARCHIVES","Archives des Articles");

define("_NW_ARTICLES","Articles");

define("_NW_VIEWS","Lectures");

define("_NW_DATE","Date");

define("_NW_ACTIONS","Actions");

define("_NW_PRINTERFRIENDLY","Format imprimable");

define("_NW_JANUARY","Janvier");

define("_NW_FEBRUARY","F&eacute;vrier");

define("_NW_MARCH","Mars");

define("_NW_APRIL","Avril");

define("_NW_MAY","Mai");

define("_NW_JUNE","Juin");

define("_NW_JULY","Juillet");

define("_NW_AUGUST","Ao&ucirc;t");

define("_NW_SEPTEMBER","Septembre");

define("_NW_OCTOBER","Octobre");

define("_NW_NOVEMBER","Novembre");

define("_NW_DECEMBER","D&eacute;cembre");

define("_NW_THEREAREINTOTAL","Il y a %s article(s) au total");



// %s is your site name

define("_NW_INTARTICLE","Article intéressant sur %s");

define("_NW_INTARTFOUND","Voici un article intéressant trouvé sur %s");



define("_NW_TOPICC","Sujet&nbsp;:");

define("_NW_URL","URL&nbsp;:");

define("_NW_NOSTORY","D&eacute;sol&eacute;, l'article s&eacute;lectionn&eacute; n'existe pas.");



//%%%%%%	File Name print.php 	%%%%%



define("_NW_URLFORSTORY","L'URL pour l'article est&nbsp;:");



// %s represents your site name

define("_NW_THISCOMESFROM","Cet article vient de %s");



define("_NW_ALLSTORY","Tous les articles de");

define("_NW_TOPICC2","Sujet");

define("_NW_STORYPREV","Articles précédents");

define("_NW_STORYNEXT","Articles suivants");

define("_NW_COPY","Version original par Ralph Roberts <A HREF=\"mailto:ralph@abooks.com\">ralph@abooks.com</A><BR>Adapté pour Xoops par Pascal Le Boustouller <A HREF=\"http://www.xoopsien.net\">http://www.xoopsien.net</A>");

?>